JED: Joomla! Update System requirement

View online | July 2018
Joomla! Update System requirement

Joomla! Update System requirement

New Listing Requirement: All extensions uploaded to JED after 10th January 2017 are required to use the Joomla Update System. This will help to ensure that site owners are always notified of when a new version of their installed extensions is available. Keeping extensions up to date can help to improve security.

 

With regards to extensions already listed on JED, they will not be unpublished if they are not in compliance with this new requirement. Instead, a popup warning will be shown to users when clicking the Download button, informing them that the extension doesn't support update servers and therefore must be updated manually.

 

Don’t forget to check if your extensions use the Joomla! Update System.
Joomla! Update System requirement

2017: another year, so much more Joomla!

2017: another year, so much more Joomla!

A new year begins and I'd like to wish all our readers throughout the globe a Happy New Year! For Joomla, this year means news and changes that will bring the CMS to a whole new level.
Professional Joomla! Video Training for Everyone
Fun in JED: bug smashing and feature development

Fun in JED: bug smashing and feature development

One year ago, we released The New Joomla Extensions Directory. Now, the time has come for the next quantum leap in JED life cycle. We are ready to open the development process to all the community members. Let's have some fun in JED!
Fun in JED: bug smashing and feature development

New Extensions on the JED

Check out the "new listings" page.

Feedback

Feedback?

Do you have any suggestions for content you would like to see in this newsletter? Would you like to see the Blog Editor tackle a specific topic? Fill out this short form and send us your ideas!